@charset "utf-8";


/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 2;
	background: #FFF;	
	-webkit-text-size-adjust: none;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*link
---------------------------------------------------------------------------*/
a {
	color: #666;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
a:hover {
	color: #14a7d1;
	text-decoration: none;
}

/*header
---------------------------------------------------------------------------*/
/*header {
	width: 100%;
	background: #14a7d1;
	background: radial-gradient(circle 400px at 20% -100px,#FFF,#3CF);
	border-top:#333 4px solid;
}*/

header {
	background-size:cover;
	background-image:url(../images/top_img.png);
	border-top:#333 4px solid;
}

header .inner {
	position: relative;
	width: 1000px;
	height: 130px;
	margin: 0 auto;
	overflow: hidden;
}

#top header .inner {
	height: 450px;
}
/*logo*/
#logo img {
	width: 30%;
	position: absolute;
	left: 0px;
	top: 30px;	
}

#top #logo img {
	width: 40%;
	position: absolute;
	left: 0px;
	top: 150px;
}
/*TEL*/
#tel {
	color: #FFF;
	width: 400px;
	padding: 10px 0px;
	text-align: center;
	position: absolute;
	right: 0px;	
	top: 22px;
}
#tel a {
	color: #fff;
}

#tel span {
	display: block;
	font-size: 11px;
	letter-spacing: 0.1em;
}

#top #tel {
	position: absolute;
	left: 0px;
	top: 250px;
}

/*menu-box
---------------------------------------------------------------------------*/
#menu-box {
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #ccc;
}

#menubar {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	border-left: 1px solid #ccc;
}

#menubar li,
#menubar-s li {
	float: left;
	width: 200px;
	text-align: center;	
}
#menubar li:first-child {
	margin-left: 0px;
}
#menubar a,
#menubar-s a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: 0.1em;
	padding: 10px 0px 0px;	
	color: #333;
	border-right: 1px solid #ccc;
}

#menubar span,
#menubar-s span {
	display: block;
	font-size: 10px;
	color: #14a7d1;
	margin: -5px 0px 0px;
	border-bottom: 3px solid #14a7d1;
	padding-bottom: 10px;
}

#menubar li a:hover ,
#menubar li.current a {
	background: #e4ba07;
	color: #fff;
}
#menubar a:hover span {
	color: #fff;
}

#menubar-s {
	display: none;
}

#menubar_hdr {
	display: none;
}

/*contents
---------------------------------------------------------------------------*/
#contents {
	clear: both;
	overflow: hidden;
	padding-top: 40px;
}

#contents .inner {
	width: 1000px;
	margin: 0 auto;
}

/*main
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 740px;
	padding-bottom: 30px;
	padding-right: 3px;
	overflow: hidden;
}

.c1 #main {
	float: none;
	width: auto;
}

#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;
	padding: 8px 15px;
	background: #14a7d1;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	
	border-radius: 4px;
}

#main h3 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	padding: 7px 15px;
	background: #fff;
	border-radius: 4px;
	border: solid 1px #ccc;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

#main p {
	padding: 7px 15px 14px;
}
#main p + p {
	padding-top: 0px;
}
#main h2 + p,
#main h3 + p {
	padding-top: 0px;
	margin-top: -5px;
}

/*
---------------------------------------------------------------------------*/
#main section.list {
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	padding: 2.5%;
	background: #fff;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
#main section.list a {
	background: #fff;
	display: block;
	text-decoration: none;
	overflow: hidden;
	margin: -2.5%;
	padding: 2.5%;
}

#main section.list p {
	padding: 0px;
	margin-left: 34%;
}

#main section.list figure img {
	float: left;	
	width: 30%;
	height: auto;	
	margin-right: 4%;
}

#main section.list h4 {
	font-size: 17px;
	color: #14a7d1;	
	margin-left: 34%;
}

#main section.list.compact {
	width: 18.5%;		/*compactタイプの幅*/
	float: left;		/*ボックスを左に回り込み*/
	height: 260px;		/*compactタイプの高さ*/
	margin-left: 1.1%;	/*ボックス間の余白*/
}
#main section.list.compact a {
	height: 100%;
}
.c1 #main section.list.compact {
	width: 15.5%;
}
/*コンパクトタイプのh4タグ追加設定*/
#main section.list.compact h4 {
	margin-left: 0;
	font-size: 13px;
}
/*コンパクトタイプの段落タグ追加設定*/
#main section.list.compact p {
	margin-left: 0;
	font-size: 11px;
	line-height: 1.4;
	margin-bottom: 5px;
}
/*コンパクトタイプの写真追加設定*/
#main section.list.compact figure img {
	float: none;
	width: auto;
	margin: 0;
	padding: 0;
}
/*
---------------------------------------------------------------------------*/
#main section.list table {
	font-size: 12px;	/*文字サイズ*/
	background: #FFF;	/*背景色*/
	width: 65%;
	margin-bottom: 5px;
}
#main section.list table,
#main section.list table td,
#main section.list table th{
	border: 1px solid #bcbcbc;	/*枠線の幅、線種、色*/
}
#main section.list table td,
#main section.list table th{
	padding: 1%;	/*テーブル内の余白*/
}
/*色のついた見出しブロック*/
#main section.list table th{
	width: 18%;		/*幅*/
	text-align: center;		/*文字をセンタリング*/
	font-weight: normal;	/*デフォルトの太字を標準にする設定*/
	background: #dfe0c8;	/*背景色*/
}
/*白い説明用ブロック*/
#main section.list table td {
	width: 31%;	/*幅*/
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左に回り込み*/
	width: 220px;	/*幅*/
	padding-left: 3px;
}
/*１カラム時のsubコンテンツ*/
.c1 #sub {
	display: none;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	margin-bottom: 10px;
}
/*subコンテンツのh2タグの１文字目への設定*/
#sub h2::first-letter {
	border-left: 3px solid #9C0;	
	padding-left: 10px;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;
	border-top: solid 1px #e4e4e4;	
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	background: #fff;	/*背景色*/
	border-bottom: solid 1px #e4e4e4;
}
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 2px 10px;	/*メニュー内の余白。上下、左右への設定。*/
}

/*sub box1
---------------------------------------------------------------------------*/
#sub .box1 {
	padding: 10px;
	margin-bottom: 15px;
	background: #FFF;
	border: solid 1px #ccc;
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;
	box-shadow: 0px 0px 1px 1px #fff inset;
	border-radius: 4px;
}

#sub .box1 ul.submenu {
	margin-bottom: 0px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop a {
	clear: both;
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	padding: 0px 30px;	/*上下、左右へのボックス内余白*/
	background: #333;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 4px 4px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #555;	/*背景色*/
	color: #fff;			/*文字色*/
	font-size: 85%;			/*文字サイズ*/
}
footer a{
	color:#FFF;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*メニューボックス全体*/
#footermenu {
	width: 1000px;	/*幅*/
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0px;
}
/*１行分の設定*/
#footermenu ul {
	float: left;	/*左に回り込み*/
	width: 100%;
	padding-left: 3%;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	text-align: center;
	background: #333;	/*背景色*/
}
#copyright a {
	text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	padding-left: 15px;
	margin-bottom: 15px;
	height: 140px;	/*高さ*/
	overflow: auto;	/*高さの設定を超えるとスクロールが自動で出る設定。全部表示させていたいならこの行と上の行を削除。*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 100%;
	margin-bottom: 15px;
}
.list .ta1 {
	margin-bottom: 0;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;
	padding: 10px;
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;
	background: #CCC;
	background: rgba(0,0,0,0.3);
	color: #fff;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;
	text-align: center;
	background: #CCC;
	background: rgba(0,0,0,0.05);
}
/*ta1の右側ボックス*/
.ta1 td {
	background: #fff;	/*背景色*/
}
/*画像*/
.ta1 img {
	vertical-align: bottom;
}

/*よく頂く質問・リンク共通設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq,
.link {
	padding: 0px 15px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt,
.link dt {
	color: #14a7d1;	/*文字色*/
	font-weight: bold;	/*太字*/
}
.faq dt a,
.link dt a {
	color: #14a7d1;
}
/*回答の設定*/
.faq dd,
.link dd {
	padding-bottom: 15px;
}

/*一覧ページのボックス右下のオプションマーク
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
.option1 {
	font-size: 10px;
	color: #FFF;
	background: #F00;
	text-align: center;
	display: block;
	width: 120px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	-webkit-transform: rotate(-45deg) translate(37px,10px);
	-ms-transform: rotate(-45deg) translate(37px,10px);
	transform: rotate(-45deg) translate(37px,10px);
}
h2 span.option1 {
	width: auto;
	padding: 0px 5px;
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	display: inline-block;
}
.option2 {
	font-size: 10px;
	color: #FFF;
	background: #069;
	text-align: center;
	display: block;
	width: 120px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	-webkit-transform: rotate(-45deg) translate(37px,10px);
	-ms-transform: rotate(-45deg) translate(37px,10px);
	transform: rotate(-45deg) translate(37px,10px);
}
h2 span.option2 {
	width: auto;
	padding: 0px 5px;
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	display: inline-block;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}

/*画面右上キャンペーンパーツ
---------------------------------------------------------------------------*/
#campaign {
	width: 130px;	/*画像幅*/
	position: absolute;
	right: 0px;	/*画面全体に対して右から0pxの場所に配置*/
	top: 0px;	/*画面全体に対して上から0pxの場所に配置*/
}
#campaign:hover {
	width: 140px;	/*マウスオン時の画像幅*/
}

/*その他
---------------------------------------------------------------------------*/
.look {color:#fff;background: #666;padding:5px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #14a7d1;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh{display:none;}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*サイト幅にしたheader内のブロック*/
header .inner {
	width: auto;
	background: none;
}
/*サイト幅にしたheader内のブロック（トップページ用の追加指定）*/
#top header .inner {
	height: 250px;
	-webkit-background-size: contain;	/*この１行は古い端末向けの最低限の設定*/
	background: url(../images/mainimg.png) no-repeat 96% 70%/45%;
}
/*ロゴ画像*/
header #logo img {
	position: absolute;
	left: 4%;
	top: 40px;
}
/*ロゴ画像（トップページ専用の追加設定）*/
#top #logo img {
	position: absolute;
	left: 4%;
	top: 70px;
}
/*TEL*/
#tel {
	font-size: 14px;
	width: 250px;
	position: absolute;
	left: 38%;
	top: 28px;
}
/*TEL（トップページ専用の追加設定）*/
#top #tel {
	position: absolute;
	left: 4%;
	top: 140px;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar {
	width: auto;
	border: none;
}
/*メニュー１個あたりの設定*/
#menubar li {
	width: 50%;
	margin: 0px;
}
#menubar a,
#menubar-s a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*コンテンツ（main、subを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	padding-top: 0px;
}
/*サイト幅にしたcontents内のブロック*/
#contents .inner {
	width: auto;
	margin: 20px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	width: 90%;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub {
	display: none;
}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*サイト幅にしたheader内のブロック*/
header .inner {
	height: 80px;
}
/*サイト幅にしたheader内のブロック（トップページ用の追加指定）*/
#top header .inner {
	height: 300px;
	-webkit-background-size: contain;	/*この１行は古い端末向けの最低限の設定*/
	background: url(../images/mainimg_s.png) no-repeat center bottom/auto 75%;
}
/*ロゴ画像*/
header #logo img {
	width: 60%;
	position: static;
	padding: 12px 0 0 20px;
}
/*ロゴ画像（トップページ専用の追加設定）*/
#top #logo img {
	width: 80%;
	position: static;
	padding: 6px;
}
/*TEL*/
#tel {
	display: none;
}

/*メインメニュー
---------------------------------------------------------------------------*/

#menubar-s li {
	width: 100%;
	margin: 0px;
}

#menubar-s {
	display: block;
}

#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 10px;		
	right: 10px;	
	width: 30px;	
	border: 1px solid #fff;
	padding: 12px 10px 5px;
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 3px solid #fff;	/*枠線の幅、線種、色*/
	margin-bottom: 7px;	/*バー同士の余白*/
}

/*「制作実績」ページの一覧用ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list figure img {
	float: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	margin-left: 0;
}
/*コンパクトタイプのボックス追加設定*/
#main section.list.compact {
	width: 100% !important;
	float: none;
	height: auto;
	margin-left: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10%;
}
/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
#main section.list table {
	width: 100%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	display: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: #14a7d1 url(../images/btn_minus.png) no-repeat right center/34px 34px;
}
section#new h2.close {
	background: #14a7d1 url(../images/btn_plus.png) no-repeat right center/34px 34px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*画面右上キャンペーンパーツ
---------------------------------------------------------------------------*/
#campaign {
	display: none;
}
/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 95%;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh{display:block;}
.pc{display:none;}

}



/*画面幅350px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:350px){

---------------------------------------------------------------------------*/
#top header .inner {
	height: 250px;
	-webkit-background-size: contain;	
	background: url(../images/mainimg_s.png) no-repeat center bottom/auto 70%;
}
#top #logo img {
	width: 70%;
	padding: 15px;
}

}


/*.cmidashi
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.cmidashi {
	position: relative;
	text-align: center;
}
.cmidashi span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	background-color: #fff;
	text-align: left;
	font-size:18px;
	font-weight:800;
}
.cmidashi::before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ccc;
}